» Ubuntu » Balíky

Error

two or more packages specified (gravitywars lucid)